fdf_get_version
fdf_next_field_name
FDF Functions
PHP Manual

# fdf_header

(PHP 4 >= 4.3.0, PHP 5)

fdf_header — Sets FDF-specific output headers

### Description

void fdf_header ( void )

This is a convenience function to set appropriate HTTP headers for FDF output. It sets the Content-type: to application/vnd.fdf.

### Return Values

No value is returned.

fdf_get_version
fdf_next_field_name
FDF Functions
PHP Manual